RubyGems Navigation menu

octokit 3.5.2

Simple wrapper for the GitHub API

Versions:

  1. 4.13.0 - October 11, 2018 (76.5 KB)
  2. 4.12.0 - September 11, 2018 (76 KB)
  3. 4.11.0 - August 30, 2018 (75.5 KB)
  4. 4.10.0 - August 09, 2018 (75.5 KB)
  5. 4.9.0 - May 08, 2018 (75 KB)
  6. 3.5.2 - October 28, 2014 (55 KB)
Show all versions (109 total)

Runtime Dependencies (1):

Development Dependencies (1):

Authors:

  • Wynn Netherland, Erik Michaels-Ober, Clint Shryock

Owners:

1f74b13f1e5c6c69cb5d7fbaabb1e2cb7e19cd5486b5d6dc1ef90e671ba52ae0Dfb3948650131e4f0385c3328187cfca51ee7bed9ecbc33aec92517f1fbb6cc2F4ca3399701e18780abab120a2b0cbcf18c2c44835cc7c5ada7c027f12674714

SHA 256 checksum:

208891c89b00303c102126b679da16c7edafb1e23b9b1fb991f7f03cbc5e4abd

Total downloads 21,547,323

For this version 85,726

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.2

Required Rubygems Version: >= 1.3.5

Links: